@charset "utf-8";

li {
/* line-height: 1em; */
}


/* IE Hack */
@media screen\0 {
	.ce-center .ce-inner {
	right: inherit;
	float: inherit;
	}
	.ce-center .ce-outer {
	right: inherit;
	float: inherit;
	}
}

.frame-listpadding ul  {
margin-left: 30px;
}

/* EINGEFÜGT WG Standard FLUID CSS */
.download:before {
font-family: 'FontAwesome';
content:"\f1c1";

display: inline-block;
font-style: normal;
font-weight: normal;
line-height: 1;
text-decoration: inherit;
padding-right: 0.3em;
}

.check:before {
font-family: 'FontAwesome';
content:"\f046";

display: inline-block;
font-style: normal;
font-weight: normal;
line-height: 1;
text-decoration: inherit;
padding-right: 0.3em;
}

/* 
a.download {
position: inherit;
top: -10px;
}
*/

.ce-column {
margin-right: 0;
}

.ce-gallery figure {
display: block
}

figcaption {
	word-wrap:break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.ce-gallery figcaption {
    display: block;
}

.ce-table th, .ce-table td {
    border-top: none;
}

.ce-table td, .ce-table th {
    vertical-align: inherit;
}

div.container-fluid {
padding-right: 0;
padding-left: 0;
}

/* ENDE */

.reiseversicherung {
left: -30px;
}

@media (max-width: 767px) {
.reiseversicherung {
left: 0;
}
}
/* Landscape phones and smaller */
@media (max-width: 480px) {
.reiseversicherung {
left: -10px;
}
}
.tx-kesearch-pi1 form {
    display: block;
    float: none;
}

.panel-group .panel + .panel {
    margin-top: 0;
}

div.tx-odsosm-pi1 {
display: none;
}

div.tx-indexedsearch div.tx-indexedsearch-searchbox, div.tx-indexedsearch div.tx-indexedsearch-whatis {
margin-left: 17px;
}

input.btn.btn-default.tx-indexedsearch-searchbox-button.submit {
	font-weight: bold;
}

input.form-control.tx-indexedsearch-searchbox-sword.sword {
height: 34px;
}

div.tx-indexedsearch-browsebox ul.browsebox li {
float: left;
font-size: 13px;
}

div.tx-indexedsearch-browsebox ul.browsebox {
margin-left: 5px;
margin-bottom: 5em;
}

div.tx-indexedsearch-browsebox ul.browsebox li::before {
margin-left: 0;
}

div.tx-indexedsearch div.tx-indexedsearch-res {
	clear: left;
	margin-top: 1em;
}

.tx-kesearch-pi1 input[type="text"], .tx-kesearch-pi1 select, .tx-kesearch-pi1 textarea {
border: none;
}

/*div.tx-indexedsearch div.tx-indexedsearch-res div.tx-indexedsearch-res {
margin-top: 2em;
}*/

div#c3657.frame-default div.ce-bodytext hr {
margin: 20px 0;
}

a:hover, a:focus {
    color: #0098a1;
}

a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
    border-color: #0098a1;
}

.vertical .carousel-inner {
  height: 100%;
}

.carousel.vertical .item {
   -webkit-transition: 0.6s ease-in-out top;
   -moz-transition: 0.6s ease-in-out top;
   -ms-transition: 0.6s ease-in-out top;
   -o-transition: 0.6s ease-in-out top;
   transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
   top: 0;
}

.carousel.vertical .next {
   top: 400px;
}

.carousel.vertical .prev {
   top: -400px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
   top: 0;
}

.carousel.vertical .active.left {
   top: -400px;
}

.carousel.vertical .active.right {
   top: 400px;
}

.carousel.vertical .item {
   left: 0;
}



.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #0098a1;
}

html body.layout2 div.container section div.row.footertop div.footer1.col-md-3.col-sm-6.featured-box.nobg.border-only.left-separator div#socialsharepageid51545-1.socialshareprivacy ul.social_share_privacy_area.clearfix.vertical {
margin: 0 auto!important;
}

.carousel-caption {
    bottom: 20px;
	right: 5%;
	padding-bottom: 0;
	text-align: right;
}
.carousel-caption a {
/*	text-shadow: 1px 1px 4px #000, 0 -1px #ddd, 1px 0 #ddd, 0 1px #ddd, -1px 0 #ddd;*/
	text-shadow: 0 -1px #333, 1px 0 #333, 0 1px #333, -1px 0 #333, 1px 1px 4px #000;
}

div.unterkunftdetail div#c146.frame-default div.ce-textpic.ce-center.ce-above div.ce-gallery div.csc-textpic-center-outer div.csc-textpic-center-inner figure.csc-textpic-image.csc-textpic-last a.lightbox img {
width: 100%;
}
div.unterkunftdetail div#c114.frame-default div.ce-textpic.ce-center.ce-above div.ce-gallery div.csc-textpic-center-outer div.csc-textpic-center-inner figure.csc-textpic-image.csc-textpic-last img {
width: 100%;
}


div#c2248.frame-default div.ce-textpic.ce-center.ce-above div.ce-gallery figure a.lightbox img {
width: 100%!important;
}

body.layout4 div.csc-header-n1, body.layout3 div.csc-header-n1 {
	}

h3 {
/* wm1 */
font-weight: bold;
/* font-family: Garamond,Georgia,"Times New Roman",Times,serif!important; */
}


body.layout4 h3, body.layout3 h3 {
font-size: 18px;
}

body.layout4 h3 {
    margin-bottom: 0.3em;
    margin-top: 1.3em;
	margin-left: 15px;
}
	
.frame-default div.ce-bodytext h3 {
margin-left: 10px;
}

.navbar-fixed-top ul.nav.navbar-nav.navbar-right {
padding-top: 7px;
}

div.frame-moreimages img {
	width: 50px!important;
	height: auto!important;
	margin-right: 3px!important;
}

.fettgerueckt {
	font-weight: 700;
/*	font-style:italic;*/
}

div.zusammenfassung  {
font-family: ALLER,Arial,Helvetica,sans-serif;
}

div.zusammenfassung div.row{
margin-bottom: 0.1em;
}

div.zusammenfassung strong {
min-width: 9em;
}


#logo {
/*	padding-left: 15px;*/
/*	text-align: center;*/
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
/*    background-color: #e7d595;*/
background-color: #fff;
    color: #0098a1;
	border-color: transparent;
-webkit-box-shadow: 1px 1px 2px 1px #999;
box-shadow: 1px 1px 2px 1px #999;
}

div.navbar-header form.navbar-brand div.input-group span.input-group-btn button.btn.btn-default:hover {
background-color: inherit;
-webkit-box-shadow: none;
box-shadow: none;
}


body.layout1 div.unterkunftdetail div.row a.topbuttons button.btn.btn-default, body.layout4 div.row a.topbuttons button.btn.btn-default {
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
width: 100%;
height: auto;
font-size: 15px;
}

.fa-star-o, .fa-star {
color: #e7d595!important;
}

.nav > li > a.topbuttons {
display: inherit!important;
padding: 0!important;
}


/* WARUM HAB ICH DAS GEMACHT? SO FUNKTIONIERT DIE ANORDNUNGEN DES BACKEND NICHT */
div.ce-bodytext, .csc-header {
/*clear: both;*/
}

div.page-content li {
margin-left: 0;
list-style-type: none;
margin-bottom: 0.3em;
	 /* wm1 font-family: ALLER,Arial,Helvetica,sans-serif; */
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
list-style-position: outside;
}

body.layout3 div.page-content li {
font-size: 14px;
line-height: 1.7em;
}


div.page-content .frame-default li:before {    
font-family: 'FontAwesome';
content: '\f061';

color: #0098a1;
padding-right: 10px;
margin-left: -23px;
}

div.kesearch_pagebrowser ul {
margin-left: 0!important;
}

div.kesearch_pagebrowser li {
float: left;
}

#kesearch_pagebrowser_top, #kesearch_pagebrowser_bottom {
    text-align: left!important;
}

div.kesearch_pagebrowser li:before {
padding-right: 0!important;
margin-left: 0!important;
}

div.kesearch_pagebrowser li:first-child {
display: none;
}

div.kesearch_pagebrowser li:last-child {
display: none;
}

.glyphicon-chevron-up, .glyphicon-chevron-down {
font-size: 14px;
}

.glyphicon-chevron-up, {
padding-left: 0.3em;
}

.glyphicon-chevron-down {
padding-right: 1em;
}

.listpic, .maincontentrechts img, div.ce-above.ce-textpic img {
height: auto;
max-width: 100%;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}


div.sortierung {
	font-family: ALLER, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

div.sortierung span{
	font-size: 15px;
}

/*div.sortierung a {
margin-left: 1em;
}*/

  
.listdescription {
/*background-color: #0098a1;*/
/*color: #fff;*/
/*padding: 10px;*/
/*border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;*/

/*    background: url("../img/pics/rauschen5.png") repeat scroll left top, linear-gradient(to bottom, rgba(213, 240, 242, 1) 0%, rgba(165, 216, 217, 0.8) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
/*    border: 1px solid rgba(165, 216, 217, 0.8);*/
/*	border: 1px solid #ddd;*/
	color: #0098a1;
}

.preisdescription {
	text-align: right;
	color: #0098a1;

}

.preisdescription p {
	font-family: ALLER, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: 12px;
	font-style: normal!important;
	padding-left: 20px;
}


.listdescription p::before {
	content: "Ihden Reisen meint: \A \A \"";
	white-space: pre;
/* wm1 
    font-family: Garamond,Georgia,"Times New Roman",Times,serif;
	*/
	line-height: 1.2em;
	font-size: 12px;
	font-style: normal;
}


.listdescription p:first-line {
font-weight: bold;
}



.listdescription p::after {
	content: "\"";
	font-family: ALLER, Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	font-size: 12px;
	font-style: normal;
}

.listdescription p {
	 /* wm1 font-family: ALLER,Arial,Helvetica,sans-serif; */
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	letter-spacing: 0.2px;
	margin-bottom: 0!important;
}


#angebotsliste hr {
	margin-bottom: 32px;
	margin-top: 30px;
	margin-left: 8px;
}

div#angebotsliste + hr {
display: none;
}

.preis {
    color: #0098a1;
	/* wm1
    font-family: Garamond,Georgia,"Times New Roman",Times,serif; */
    font-size: 16px;
    margin-bottom: 1em;
	font-weight: bold;
}

div #angebotsliste {
	margin-left: 7px;
	margin-top: -25px;
	color: #0098a1;
}


a.angebotsliste {
    display: block ;
    height: 100% ;
}

#angebotsliste a.linkaufalles:hover {
/*    background-color: lightgreen;*/
}

div #angebotsliste i {
    color: #0098a1;
}

div #angebotsliste h3 {
    margin-top: 10px;
/*	wm1 
    font-family: Garamond,Georgia,"Times New Roman",Times,serif; 
	war 16...
	*/
	font-size: 14px;
    color: #0098a1;	
}

div #angebotsliste .listicon {
    margin-top: 0;
	padding-right: 3px;
	font-size: 12px;
	background-color: #0098a1;
	color: #fff;
	padding: 4px 4px 3px 4px;
border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
}


div #angebotsliste span.listicon {
	margin-bottom: 3px;
	display: inline-block;
}

div #angebotsliste .listicon i {
	color: #fff;	
	}

div #angebotsliste .nopadright {
	padding-left: 0px;
	color: #fff;
	}

@media (max-width: 767px) {
	div.preisdescription {
	margin-top: 1em;
	}
	.listdescription p, .preisdescription p{
		font-size: 14px;
	}
div #angebotsliste .listicon {
		font-size: 13px;
	}
	div #angebotsliste h3 {
		font-size: 18px;
	}
}
@media (max-width: 480px) {
	div #angebotsliste h3 {
		font-size: 15px;
	}
}

a.mehrerfahren {
	/* wm1
font-family: Garamond,Georgia,"Times New Roman",Times,serif; */
font-size: 14px;
font-weight: bold;
}

a.mehr-erfahren i {
/*    color: #0098a1;	*/
}

#angebotsliste .col-xs-1, #angebotsliste .col-sm-1, .col-md-1, #angebotsliste .col-lg-1, #angebotsliste .col-xs-2, #angebotsliste .col-sm-2, #angebotsliste .col-md-2, #angebotsliste .col-lg-2, #angebotsliste .col-xs-3, #angebotsliste .col-sm-3,#angebotsliste  .col-md-3, #angebotsliste .col-lg-3, #angebotsliste .col-xs-4, #angebotsliste .col-sm-4, #angebotsliste .col-md-4, #angebotsliste .col-lg-4, #angebotsliste .col-xs-5, #angebotsliste .col-sm-5, #angebotsliste .col-md-5, #angebotsliste .col-lg-5, #angebotsliste .col-xs-6, #angebotsliste .col-sm-6, #angebotsliste .col-md-6, #angebotsliste .col-lg-6, #angebotsliste .col-xs-7, #angebotsliste .col-sm-7, #angebotsliste .col-md-7, #angebotsliste .col-lg-7, #angebotsliste .col-xs-8, #angebotsliste .col-sm-8, #angebotsliste .col-md-8, #angebotsliste .col-lg-8, #angebotsliste .col-xs-9, #angebotsliste .col-sm-9, #angebotsliste .col-md-9, #angebotsliste .col-lg-9, #angebotsliste .col-xs-10, #angebotsliste .col-sm-10, #angebotsliste .col-md-10, #angebotsliste .col-lg-10, #angebotsliste .col-xs-11, #angebotsliste .col-sm-11, #angebotsliste .col-md-11, #angebotsliste .col-lg-11, #angebotsliste .col-xs-12, #angebotsliste .col-sm-12, #angebotsliste .col-md-12, #angebotsliste .col-lg-12 {
/*    min-height: 1px;*/
    padding-left: 8px;
    padding-right: 8px;
/*    position: relative;*/
}

div.panel-collapse {
/*background-color: #933!important;
width: 100%;*/
	}



img.mfp-img {
	padding: 12px;
	background-color: #fff;
}

.mfp-counter {
	color: #fff;
	right: 20px;
	bottom: 20px;
}

#lightbox { z-index:99999; }


/*h5:before {
   content: "";
   display: block;
   background-color: #f00;
   width: 100px;
   height: 100px;
}*/

div.aufbruch {
margin-top: 10px;
}

.aufbruch p {
display: block!important;
background: none!important;
border: none!important;
color: #0098a1!important;
}


p {
 /* wm1 font-family: ALLER,Arial,Helvetica,sans-serif; */
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* für Preisüberschrift */
h5 {
/*	color: #0098a1;*/
	color: #003b3e;
	font-family: ALLER, Arial, Helvetica, sans-serif;
	font-size: 15px;
/*	text-transform: uppercase;*/
	margin-bottom: 0.5em;
	margin-top: 1em;
	margin-left: 15px;
}

body.layout4 h5 {
	font-size: 20px;
	color: #0098a1;
    font-family: inherit;
    font-weight: bold;
    line-height: 1.1;
	margin-top: 0;
	margin-bottom: 1em;
}

body.layout1 h5 {
	margin-left: 3px;
}
 
/*replace the content value with the
corresponding value from the list below*/
 
/*h5:before {
    content: "\f153";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #0098a1;
    font-size: 2em;
    line-height: 1;
	margin-left: 0.4em;
    margin-right: 0.5em;
}
*/
.ce-table {
	font-family: ALLER, Arial, Helvetica, sans-serif;
	border-spacing: 10px!important;
	overflow: scroll;
}

body.layout4 table.ce-table, body.layout3 table.ce-table {
margin: 0 10px 0 10px;
}

body.layout4 table.ce-table {
    border: 1px solid #ddd;
    border-radius: 4px!important;
	margin: 0!important;
	padding: 10px;
	border-collapse: inherit;
	border-spacing: 0!important;
}

body.layout4 table.ce-table tr {
	line-height: 2em;
}

body.layout4 table.ce-table td {
/*	padding: 5px; */
}


body.layout4 div.csc-header-n5 h5 {
	font-weight: bold;
	margin-left: 
}


.ce-table thead {
	    border-bottom: 3px solid #E5E5E5;
}

/*
.ce-table .td-1,.ce-table .td-2,.ce-table .td-3,.ce-table .td-4,.ce-table .td-5,.ce-table .td-6,.ce-table .td-7,.ce-table .td-8{
	text-align: right;
}
*/
.ce-table th:nth-child(2), .ce-table th:nth-child(3), .ce-table th:nth-child(4), .ce-table th:nth-child(5), .ce-table th:nth-child(6), .ce-table th:nth-child(7), .ce-table th:nth-child(8), .ce-table th:nth-child(9), .ce-table td:nth-child(2),.ce-table td:nth-child(3),.ce-table td:nth-child(4),.ce-table td:nth-child(5),.ce-table td:nth-child(6),.ce-table td:nth-child(7),.ce-table td:nth-child(8),.ce-table td:nth-child(9){
	text-align: right;
}

.ce-table .td-last {
	padding-right: 4px;
}

.ce-table .tr-last {
	border-bottom: 3px solid #E5E5E5;
}

.ce-table .td-0 {
padding-left: 2px;
font-size: 16px;
}

/*.ce-table .tr-even { */
.ce-table tr:nth-child(even), .ce-table thead tr {
background-color: #d6eeef;
}


/*Untere Zusatztabelle (im Typo Class = ja definieren)
 table.ja tr.tr-even  {
	background-color: transparent;
	box-shadow: none;
}*/
/* table.ja {

	 width: 100%;
	background-color: #d6eeef;
}*/


@font-face { 
font-family: "ALLER"; 
src: url("../fonts/Nobile-Regular.ttf") format("truetype");
}

#grid[data-columns]::before {
	content: '3 .column.size-1of3';
}

/*
div.unterkunftdetail {
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
}
*/

/*Kompletten Text Inhaltscontainer berahmen*/
div.ce-bodytext {
	font-family: ALLER, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
}

#collapsePreise div.ce-bodytext {
	border-right: none;
	border-left: none;
	background-color: inherit;
}


.kachel div.ce-bodytext {
border: none;
}

div.frame-layout-1 div.ce-bodytext {
border: none;
background-color: inherit;
}


body.layout3 div.frame-default p {
	padding-left: 4px;
}

body.layout3 div.ce-bodytext {
background-color: inherit;
border-left: none;
border-right: none;
border-top: none;
border-radius: 0;
padding-bottom: 0.7em;
}

/* Ursprünglich zurücksetzen */
body.layout3 div.frame-default div.ce-bodytext p {
		padding-left: 12px;
}

body.layout3 h2 {
/*    padding-left: 4px;*/
/*    padding-top: 1em;*/
/*	font-family: ALLER, Arial, Helvetica, sans-serif!important;*/
/*	font-weight: bold!important;
    margin-bottom: 0.7em!important; */
}

body.layout3 div.frame-default hr {
    margin-top: 2em;
	margin-bottom: 1em!important;
}
body.layout3 div.frame-default ul{
margin-bottom: 1em;
}


/*body.layout3 div#page-content-wrapper  h2:first-child {
    padding-top: 0;
}
*/
/*
body.layout4 div.ce-bodytext {
background-color: transparent;
border: none;
}

body.layout4 div#page-content-wrapper {
background-color: #fff;
border: 1px solid #ddd;
}

body.layout4 div#page-content-wrapper img {
border: none;
}*/

.tx-powermail .powermail_fieldset  {
	font-family: ALLER, Arial, Helvetica, sans-serif;
	border: 1px solid #ddd;
	border-radius: 4px;
	background-color: #fff;
}

label {
font-weight: normal;
}

.tx-powermail {
    color: #003b3e;
    width: 100%;
}

.tx-powermail h3 {
display: none;
}



.tx-powermail .powermail_fieldset {
width: 100%;
}

div#c96.frame-default div.tx-powermail div.powermail_confirmation div.btn-group form.visible-xs-inline-block.visible-sm-inline-block.visible-md-inline-block.visible-lg-inline-block {
float: left;
margin-right: 20px;
}


div.powermail_confirmation div.btn-group form.visible-xs-inline-block.visible-sm-inline-block.visible-md-inline-block.visible-lg-inline-block input.btn.btn-danger, div.tx-powermail div.powermail_confirmation div.btn-group form.visible-xs-inline-block.visible-sm-inline-block.visible-md-inline-block.visible-lg-inline-block input.btn.btn-primary{
width: 200px;
margin-bottom: 10px;

}


.tx-powermail .powermail_fieldset .powermail_legend {
/*  color: #0098A1;*/
    color: #ddd;
    float: right;
    font-size: 100%;
/*    margin: 3px 0 10px;*/
    white-space: normal;
/*	margin-top: -10px!important;*/
}

.tx-powermail .powermail_fieldset .powermail_label {
    clear: left;
    display: block;
    float: left;
    font-weight: normal;
    width: 220px;
/*	color: #0098a1;*/
}

legend.powermail_legend {
border: none;
float: right;
width: auto;
margin: 0 1em 2em!important;
padding: 0 4px 0 5px;
}

.tx-powermail legend, .tx-powermail .powermail_fieldset .powermail_label {
	margin-left: 6%;
	font-size: 100%;
	border: none;
}

.tx-powermail legend {
/*	border-style: solid none none none;*/
}

.tx-powermail .powermail_fieldset .powermail_field, .powermail_confirmation_submit {
    border: 1px solid #ddd;
	border-radius: 4px;
    color: #003b3e;
    float: right;
    font-size: inherit;
    margin: 0;
    padding: 5px;
    width: 400px;
}

.powermail_input, .powermail_select, .powermail_textarea, .powermail_submit {
border: none;
width: 100%;
}


.powermail_confirmation_submit, .powermail_field powermail_submit {
 width: 100%;
}

html body.layout4 div.container div#wrapper div#page-content-wrapper div.page-content.inset div.row div.col-md-12 div.row div.col-md-12 div#c3661.frame-default div.ce-bodytext

html body.layout4 div.container div#wrapper div#page-content-wrapper div.page-content.inset div.row div.col-md-12 div.row div.col-md-12 div#c3661.frame-default

.tx-powermail .powermail_fieldset .powermail_radio_outer, .tx-powermail .powermail_fieldset .powermail_captcha_outer, .tx-powermail .powermail_fieldset .powermail_check_outer, .tx-powermail .powermail_fieldset .powermail_fieldwrap_text, .tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul {
	padding: 10px;
/*	background-color: #a5d8d9;*/
	border-radius: 4px;
	    border: 1px solid #ddd;
}


input[type="radio"], input[type="checkbox"] {
	margin-right: 0.3em;
}


select#powermail_field_anfrageoderbuchung.powermail_field.powermail_select option {
padding-left: 5px;
padding-right: 5px;
}

input[type="date"] {
    line-height: inherit;
}

input.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset, .powermail_confirmation_submit {
    background-color: #0098a1!important;
    border: 1px solid #ddd!important;
    color: white!important;
    cursor: pointer!important;
    font-weight: bold!important;
/*    margin: 5px 0 0!important;
    padding: 5px 20px!important;
    padding-top: 7px!important; */
}


.powermail_submit {
padding: 10px; margin: 0;
}

.powermail_confirmation_submit {
    margin: 20px 0 0!important;
}

.tx-powermail .powermail_create, .tx-powermail .powermail_confirmation {
   border: 1px solid #ddd;
   border-radius: 4px;
}

.powermail_create {
   background-color: #d4eced!important;
}

.tx-powermail .powermail_create, .tx-powermail .powermail_confirmation {
font-family: ALLER,Arial,Helvetica,sans-serif;
padding: 15px;
}

.tx-powermail .powermail_all > dt {
    font-weight: 100;
}

.tx-powermail .powermail_all > dd {
     font-weight: bold;
}

dt, dd {
    line-height: 1.7;
}

div.frame-default > div.ce-bodytext {
border-radius: 4px;
margin-bottom: 20px;
}
 
/* div.ce-gallery[data-ce-images="2"] .ce-column:first-child figure { */
div.ce-gallery[data-ce-columns="2"] .ce-column:first-child figure {
margin-right: 5px;
}

/* div.ce-gallery[data-ce-images="2"] .ce-column:last-child figure { */
div.ce-gallery[data-ce-columns="2"] .ce-column:last-child figure {
margin-left: 5px;
}
/*
div[data-ce-images="3"] div.csc-textpic-firstcol figure {
margin-right: 5px;
}

div[data-ce-images="3"] div.csc-textpic-lastcol figure {
margin-left: 5px;
}
*/
/* div[data-ce-images="3"] div.csc-textpic-imagerow.csc-textpic-imagerow-last div.ce-column figure.csc-textpic-image.csc-textpic-last */
div.ce-gallery[data-ce-images="3"] .ce-row .ce-column figure.image {
margin-left: 5px;
margin-right: 5px;
}

div[data-ce-images="3"] {
margin-left: -5px;
margin-right: -5px;
}


div[data-ce-images="4"] div.csc-textpic-firstcol figure {
margin-right: 5px;
}

div[data-ce-images="4"] div.csc-textpic-lastcol figure {
margin-left: 5px;
}
div[data-ce-images="4"] div.csc-textpic-imagerow.csc-textpic-imagerow-last {
margin-top: 10px;
}



/* Keine Umrandung, wenn inside BildTextelement updatet 141219 */
div.ce-intext figure {
	margin-right: 1px;
}
div.ce-intext img {
    border: none;
	margin-top: 1px;
}

body.layout3 div.ce-intext img {
    border: 1px solid #ddd!important;
    border-radius: 4px!important;
}


/*
div[data-ce-images="2"] div.csc-textpic-lastcol figure {
background-color: red;
margin-left: 5px;
}
*/

/*.unterkunftdetail {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-left: 0;
    padding: 8px;
}*/

div.unterkunftdetail div.frame-default, body.layout4 div.frame-default, body.layout3 div.frame-default{
margin-bottom: 20px;
}



/********************************/

nav.navbar.navbar-inverse.navbar-fixed-top div.container div.navbar-header form.navbar-brand div.input-group input.form-control {
/*    border-bottom-right-radius: 4px!important;
    border-top-right-radius: 4px!important;*/
	border-radius: 4px!important;
	width: 120px;
	height: 30px!important;
	padding: 2px 12px!important;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}

input.searchtop {
	height: 30px!important;
}

/* html body.layout4 nav.navbar.navbar-inverse.navbar-fixed-top div.container div.navbar-header div.tx-kesearch-pi1 */

nav.navbar.navbar-inverse.navbar-fixed-top div.container div.navbar-header form.navbar-brand div.input-group input.form-control:focus {
width: 150px;
background-color: rgba(255, 255, 255, 1)!important;
}

/* Überschriften */
div.csc-textpicHeader h3 {
padding-left: 12px;
}

div.csc-textpicHeader h1, h2 {
padding-left: 12px;
padding-top: 12px;
}

body.layout4 h1 {
/*margin-left: 10px;*/
margin-left: 0;
}

h1 {
margin-top: 1.5em;
}


h1 + h2 {
padding: 0;
}

/*s. z310 bgcolor */
/*
body.layout1 div.ce-bodytext p, body.layout1 div.frame-default p, body.layout3 div.ce-bodytext p, body.layout3 div.frame-default p  {
padding: 12px;
}
*/


div.ce-bodytext p, div.frame-default p  {
padding: 1em;
}

div.frame-default div.zusammenfassung p  {
padding: 0;
}

.frame-arrowheader div.ce-bodytext p {
padding: 0 0 0 0;
}

div#accordion.panel-group.listaccordion div.panel.panel-default div.panel.panel-default div#collapsePreise.panel-collapse.in div.panel-body div.andere.Klasse div#andereID div.frame-default p {
padding-left: 10px;
border-bottom: 3px solid #e5e5e5;
border-left: none;
border-right: none;
}

/*nicht für Listansicht*/
body.layout5 div.ce-bodytext p, body.layout5 div.frame-default p  {
padding: 0;
}


body.layout1 div.ce-bodytext p:first-child, body.layout1 div.frame-default p:first-child {
/*border-top: 1px solid #ddd;
background-image: linear-gradient(180deg, #ddd 0%, #fff 90%);*/
}

body.layout1 div.ce-bodytext p:last-child, body.layout1 div.frame-default p:last-child, body.layout3 div.ce-bodytext p:last-child, body.layout3 div.frame-default p:last-child {
/*border-top: 1px solid #ddd;
background-image: linear-gradient(180deg, #ddd 0%, #fff 90%);*/
margin-bottom: 0!important;
}



/* Dieses entsprocht der Bootstrap Klasse .img-responsive */
.ce-textpic {
   display: block;
    height: auto;
    max-width: 100%;
}



/* These are the classes that are going to be applied: */
/*.column { float: left; }*/

.kachel {
border: medium none;
border-radius: 10px;
}


.kachel img {
   width: 100%;
}

div#kacheln .kachel img {
/*    border-radius: 5px;*/
    border-radius: 0;
    height: auto;
    max-width: 100%;
/*  box-shadow: 0 0 1px 0 #555;*/
	box-shadow: none;
    margin-left: 0;
    padding: 0;
}

/* Salvattore Base Styles */
.column {
    float: left;
}
.size-1of4 {
    width: 25%;
}
.size-1of3 {
    width: 33.333%;
}
.size-1of2 {
    width: 50%;
}

body {
    color: #003b3e;
	/* wm1
    font-family: Garamond, Georgia, "Times New Roman", Times, serif; */
    font-size: 15.2px;
    line-height: 1.42857;
/*	background-color: #f4fafa;*/
/*background-image: url("zenbg-1.png"), url("zenbg-2.png");
background-repeat: repeat-x, repeat;
*/
/*background-color: #fff;*/
	background: url(../img/pics/rauschen5.png) repeat top left, #fff;
}

a, h1, h1 small, div.footertop h3, button, .image-caption {
color: #0098a1;
    text-shadow: 0 0 5px white;
}

#angebotsliste .listicon i {
    text-shadow: 0 0 2px white;
}

body.layout1 h1, body.layout1 h3, body.layout3 h1  {
margin-bottom: 0.3em;
}

body.layout3 h3 {
 margin-bottom: 0;
}

html body.layout1 .frame-moreimages div.csc-header h3 {
font-style: normal;
}

html body.layout1 .csc-frame.frame-moreimages {
margin-bottom: 20px;
}

body.layout1 h2, body.layout3 h2, body.layout5 h2, body.layout4 h2, body.layout3 h2 {
	font-size: 20px;
	color: #0098a1;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
	margin-top: 0;
	margin-bottom: 1em;
}

body.layout4 .frame-layout-2 h2 {
	margin-bottom: 0;
}

h3 {
	color: #0098a1;
	 /* wm1 font-family: ALLER,Arial,Helvetica,sans-serif; */
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

	font-size: 18px;
	margin-bottom: 1em;
	margin-top: 1.5em;
}
.kachel h3 {
	margin-top: 1em;
}


.footer {
    background-color: #FFF;
    border-top: 1px solid #E5E5E5;
	border-top: #ddd 1px solid;
    margin-top: 0px;
    padding: 70px 0;
}


h1 small {
display: block;
margin-bottom: 1em;
margin-top: 0.6em;
}



hr.half-margins {
    margin: 30px 0 0 0;
}

hr  {
border: 0;
margin: 60px 0;
border-top: #ddd 1px solid;
border-bottom: #fff 1px solid;
}



div.featured-box.nobg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.featured-box.left-separator {
    border-left: 1px solid #E6E6E6;
    border-radius: 0;
}
div.featured-box {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 6px;
    padding: 10px;
    text-align: center;
}

div#socialshareprivacy {
text-align: left!important;
margin-left: auto!important;
margin-right: auto!important;
width: 150px;
}

div#socialshareprivacy ul {
margin: 0!important;
}

li.settings_info.top {
margin-left: 20px;
}

div.footertop ul, div.footerbottom ul, div.footerbottom li, div .footertop li  {
		margin: 0;
		padding: 0;
		list-style-type: none;
}

div.footertop  {
	font-size: 14px;
	 /* wm1 font-family: ALLER,Arial,Helvetica,sans-serif; */
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
/*	background-image: url(../img/pics/rauschen3.png);
	background-repeat: repeat;*/
}


div.footertop h3 {
	margin-bottom: 1.7em;
	margin-left: 0;
font-family: Arial, Helvetica, sans-serif!important;
text-transform: uppercase;
font-weight: normal;
font-size: 17px;
}

div.footertop ul {
	margin-top: 1em;
}

.partnerimg img {
margin-bottom: 30px;
}

/**:before, *:after {
    -moz-box-sizing: border-box;
}
*:before, *:after {
    -moz-box-sizing: border-box;
}*/

.nav > li > .search {
    background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 2px solid #AAAAAA;
    color: #AAAAAA;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    min-width: 35px;
    padding: 11px 0 12px;
    text-align: center;
}
.fa {
	font-family: FontAwesome;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.search-open {
    width: 330px;
}
.search-open {
    background: none repeat scroll 0 0 #FCFCFC;
    border-top: 2px solid #EEEEEE;
    box-shadow: 0 1px 3px #DDDDDD;
    display: none;
    padding: 14px;
    position: absolute;
    right: 0;
    top: 38px;
}
.fadeInDown {
    animation-name: fadeInDown;
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

.btn-u {
    background: none repeat scroll 0 0 #72C02C;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 13px;
    position: relative;
    text-decoration: none;
}
.nav > li > .search:hover {
    background: none repeat scroll 0 0 #F7F7F7;
    border-bottom-color: #72C02C;
    color: #72C02C;
}
.search-open {
    background: none repeat scroll 0 0 #FCFCFC;
    border-top: 2px solid #EEEEEE;
    box-shadow: 0 1px 3px #DDDDDD;
    display: none;
    padding: 14px;
    position: absolute;
    right: 0;
    top: 38px;
}
.search-open form {
    margin: 0;
}

.nav > li > .search:hover {
    border-bottom-color: #72C02C;
    color: #72C02C;
}
.nav > li > .search:hover {
    background: none repeat scroll 0 0 #F7F7F7;
    border-bottom-color: #72C02C;
    color: #72C02C;
}

@media (min-width: 767px) {
 .search-open {
    width: 330px;
}
 .open > .dropdown-menu, .header-v1 .open > .dropdown-menu {
    display: none;
}
}




.navbar-fixed-top li {
	margin-left: 0.5em;
/*	margin-right: 0.5em;*/
}

.glyphicon-earphone {
	margin-right: 5px;
}

.glyphicon-envelope {
	margin-right: 5px;
}


ul.breadcrumb {
    background: none;
/*    padding: 8px 5px;*/
/*	padding: 8px 0 0 0!Important;*/
	margin-left: 0!Important;
	font-family: ALLER,Arial,Helvetica,sans-serif;
	font-size: 11px;
margin-top: 1em;
margin-bottom: 0;
}

.glyphicon {
color: #0098a1;
}

.input-group input, .input-group button {
/*margin-top: 8px;*/
/*text-align: center;*/
/*display: inline;*/
vertical-align: middle;
}


.btn-primary {
	background-color: #0098a1;
}

.btn-default, .merkliste {
	color: #0098a1;
	font-weight: normal;
/*	background-color: #d5f0f2;*/
	background-color: transparent;
	border: none;
	padding: 3px 12px;
}

div.sortierung .btn-default {
background-color: white;
border: 1px solid #ddd;
margin-right: 2px;
margin-top: 5px;
}

/*div.sortierung a button span
{
font-family: ALLER,Arial,Helvetica,sans-serif;
}
*/
.btn, .merkliste {
	  font-family: ALLER,Arial,Helvetica,sans-serif;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.fa-mail-forward span {
margin-top: 30px;
}

.form-control {
border: none;
  height: 28px;
  vertical-align: middle;
  display: inline-block;
line-height: 1.42857;
}

.navbar-form {
margin: 0;	
}
.navbar-search {
}


.thumbnail {
/* für gleich hohe Kacheln */
min-height: 22em;
}


.thumbnail p {
	font-family: ALLER, Arial, Helvetica, sans-serif;
/*	color: #FFF;*/
	font-size: 14px;
	    text-shadow: 0 0 10px #d5f0f2;
}

.thumbnail .caption {
/*	background-color: #0098a1;*/
/*	color: #FFF;*/
}

.thumbnail h3 {
	/* wm1
    font-family: Garamond,Georgia,"Times New Roman",Times,serif; */
	text-transform: uppercase;
	margin-bottom: 0;
/*	color: #0098a1;*/
/*	color: #fff;*/
    text-shadow: 0 0 10px #d5f0f2;
	font-size:16px;
/*border-bottom: #d5f0f2 1px solid;*/
}

.carousel-control {
    color: rgba(128, 228, 230, 0.3);
    font-size: 36px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}


.right {
    text-align: right;
}

.left {
    text-align: left;
}

.carousel-control i {
	margin-top: 340px;
}

.right i {
	margin-right: 10px;
} 

.left i {
	margin-left: 10px;
} 

.masonry-grid .item .image .overlay {
    border-radius: 4px 4px 0 0;
}
.overlay:hover {
    opacity: 0.5;
	text-decoration: none;
	cursor: pointer;
}

.overlay {
    opacity: 1;
    text-align: center;
    text-shadow: none;
}

.listaccordion {
margin-bottom: 2em;
}

.panel-default > .panel-heading {
/*	background-image: url(../img/marokko/marokko-01.jpg);*/
/* border: none; */
background: none;

 color: #0098a1;
    font-family: ALLER,Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin-bottom: 0;
	padding: 0 0 4px 0;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
    border: none;
}

div.panel-default span.fa-eur, div.panel-default span.fa-search, div.panel-default span.fa-tags  {
width: 22px;
}

/*.panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 3px;
}*/

.panel {
box-shadow: none;
background: none;
border: none;
}

.fa-eye {
padding-right: 5px;
}


div.accordion {

}

.panel-default > .panel-heading h3 {
	padding-top: 90px;
	color: #FFF;
}



.carousel {
	margin-top: 45px;
	-webkit-box-shadow: 0 3px 6px 0 #BABABA;
	box-shadow: 0 3px 6px 0 #BABABA;
}

#angebotsliste .carousel {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.carousel-control.right, .carousel-control.left {
	background-image: none;
}	


.carousel-inner {
margin-top: -45px;
}

.fill {
    background-position: center top;
    background-size: cover;
    height: 100%;
    width: 100%;
	height: 400px;
	margin-top: 5px;
}
.item, .active, .carousel-inner {
   height: 100%;
}

#angebotsliste .item, #angebotsliste .active, #angebotsliste .carousel-inner {
	height: 170px;
}

* {
    outline: 0 none !important;
}

.carousel-indicators li {
    border: 1px solid rgba(204, 233, 231, 0.5);
}
.carousel-indicators .active {
    background-color: rgba(204, 233, 231, 0.5);
}


@media (min-width: 768px) {
	#logo { background: none; }
}

@media (min-width: 992px) {
	#logo { background: none; }
}

@media (min-width: 1100px) {
	#logo { background: none; }
	
}

@media (min-width: 1200px) {
	#logo { background: none; }
}

@media (min-width: 2000px) {
	#logo { background: none; }
}

@media (min-width: 2100px) {
	#logo { background: none; }
}

@media (min-width: 2200px) {
/*	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
margin-left: 500px!important;
	height: 340px!important;
		width: 1920px!important;
	} */
				#logo { background: none; }
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
#kacheln {
margin-left: -10px;
}
ul.breadcrumb {
padding: 8px 0 0 0!Important;
}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
#kacheln {
margin-left: -10px;
}
ul.breadcrumb {
padding: 8px 0 0 0!Important;
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
#kacheln {
margin-left: -20px;
}
ul.breadcrumb {
padding: 8px 0 0 0!Important;
}
/*wg. Nicht-anklickbar Problem*/
.size-1of2 {
    width: 100%;
}
.column {
    display: inline;
    float: none;
}
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	#kacheln {
margin-left: -20px;
}
ul.breadcrumb {
padding: 8px 0 0 0!Important;
}
body.layout2 ul.breadcrumb {
padding: 8px 15px!Important;
}
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	#kacheln {
margin-left: -20px;
}
ul.breadcrumb {
padding: 8px 0 0 0!Important;
}
body.layout2 ul.breadcrumb {
padding: 8px 15px!Important;
}
}


.navbar-inverse {
/*background-color: #d5f0f2;
background: -moz-linear-gradient(top,  #d5f0f2 0%, #a5d8d9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5f0f2), color-stop(100%,#a5d8d9));
background: -webkit-linear-gradient(top,  #d5f0f2 0%,#a5d8d9 100%);
background: -o-linear-gradient(top,  #d5f0f2 0%,#a5d8d9 100%); 
background: -ms-linear-gradient(top,  #d5f0f2 0%,#a5d8d9 100%); 
background: linear-gradient(to bottom,  #d5f0f2 0%,#a5d8d9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5f0f2', endColorstr='#a5d8d9',GradientType=0 ); 
*/

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZjBmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNWQ4ZDkiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: url(../img/pics/rauschen5.png) repeat left top, -moz-linear-gradient(top,  rgba(213,240,242,1) 0%, rgba(165,216,217,0.8) 100%); /* FF3.6+ */
background: url(../img/pics/rauschen5.png) repeat left top, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(213,240,242,1)), color-stop(100%,rgba(165,216,217,0.8))); /* Chrome,Safari4+ */
background: url(../img/pics/rauschen5.png) repeat left top, -webkit-linear-gradient(top,  rgba(213,240,242,1) 0%,rgba(165,216,217,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: url(../img/pics/rauschen5.png) repeat left top, -o-linear-gradient(top,  rgba(213,240,242,1) 0%,rgba(165,216,217,0.8) 100%); /* Opera 11.10+ */
background: url(../img/pics/rauschen5.png) repeat left top, -ms-linear-gradient(top,  rgba(213,240,242,1) 0%,rgba(165,216,217,0.8) 100%); /* IE10+ */
background: url(../img/pics/rauschen5.png) repeat left top, linear-gradient(to bottom,  rgba(213,240,242,1) 0%,rgba(165,216,217,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5f0f2', endColorstr='#cca5d8d9',GradientType=0 ); /* IE6-8 */

border: none;
box-shadow: 0px 1px 20px 0px #8F8F8F, inset 0 2px 4px 0 #8F8F8F;
-moz-box-shadow: 0px 1px 20px 0px #8F8F8F, inset 0 2px 4px 0 #8F8F8F;
-webkit-box-shadow: 0px 1px 20px 0px #8F8F8F, inset 0 2px 4px 0 #8F8F8F;
}


.navbar-inverse .navbar-nav > li > a {
color: #0098a1;
}

a.navbar-brand  {
	text-transform: uppercase;
color: #0098a1!important;
}

/*
div.footertop {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
min-height: 100%;
height: 100%;
 display:table-cell;
}

div.row.footertop div.col-md-3.col-sm-6.featured-box.nobg.border-only {
background-color: red;
height: 100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
	        display: block;
min-height: 100%;
}
*/

div.tx-ihdenangebote div.sortierung{
margin-top: 15px;
/* margin-bottom: 15px; */
}

div.tx-ihdenangebote div.sortierung{
margin-top: 50px;
} 



/* Tabelle Scrollbar bei Mobiles... */
div#accordion.panel-group.listaccordion div.panel.panel-default div.panel.panel-default div#collapsePreise.panel-collapse.in div.panel-body div.andere.Klasse div#andereID div.frame-default {
width: 100%;
overflow-y: auto;
}
div#accordion.panel-group.listaccordion div.panel.panel-default div.panel.panel-default div#collapsePreise.panel-collapse.in div.panel-body div.andere.Klasse div#andereID div.frame-default::-webkit-scrollbar {
width: 14px;
height: 14px;
}
div#accordion.panel-group.listaccordion div.panel.panel-default div.panel.panel-default div#collapsePreise.panel-collapse.in div.panel-body div.andere.Klasse div#andereID div.frame-default::-webkit-scrollbar-thumb {
/*border-radius: 8px;*/
/*border: 3px solid #fff;*/
background-color: #e5e5e5;
}


.list-group-item {
    padding-left: 17px;
}

@media (max-width:767px) {

ul.breadcrumb {
/*    margin-left: -10px!important;*/
}

body.layout2 ul.breadcrumb {
    margin-left: 0!important;
}
/*Nachfolgende Zeile wg. Nicht-anklickbar Problem*/
.column {
    float: none;
}	
	
.carousel-control i {
	margin-top: 60px;
	display: none;
}
	

figcaption.image-caption a {
font-size: 16px;
}
	
.listdescription {
margin-top: 1em;
margin-right: 1em;
}

.preisdescription {
margin-right: 1em;
}
	
.tx-powermail .powermail_fieldset .powermail_field {
/*    width: 400px;*/
	width: 100%;
}
.tx-powermail legend, .tx-powermail .powermail_fieldset .powermail_label {
	margin-left: 10px;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer, .tx-powermail .powermail_fieldset .powermail_captcha_outer, .tx-powermail .powermail_fieldset .powermail_check_outer, .tx-powermail .powermail_fieldset .powermail_fieldwrap_text, .tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
    width: 100%;
}
}

i.fa {
color: #0098a1;
}

div#c4515 figcaption {
display: none;
}

p.cc_message {
color: #fff!important;
}

@media screen and (min-width: 420px) {
div#c4933 .ce-intext.ce-right > .ce-gallery {
    float: right;
    width: inherit;
}
}

/* Neue Verfügbarkeitstabelle: */
.frame-layout-3 div.ce-bodytext h3 {
margin-left: 0;
}

.frame-layout-3 div.ce-bodytext tr td {
padding-left: 1em!important;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: 41%!important;
}

.carousel-control .glyphicon-chevron-left {
   left: 5%; 
}

 .carousel-control .glyphicon-chevron-right {
    right: 20%;
}
.carousel-control {
    font-size: 24px;
}